/*     281955 : BLANK 컨텐츠      */
.blank__281955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__281955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__281955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__281955__ {height:px}
}

/*     281935 : 타이틀 텍스트      */
.title__281935__ {font-size:0; }
.title__281935__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#fdf904; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__281935__ p .point_color {color:#fdf904;}

@media all and (min-width:768px){
	.title__281935__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__281935__ p {font-size:38px;}
}

/*     281945 : 한줄 텍스트      */
.text__281945__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.6em;
}
.text__281945__ p a {color:#ffffff}

/*     281965 : BLANK 컨텐츠      */
.blank__281965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__281965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__281965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__281965__ {height:px}
}

/*     281995 : 이미지 + 텍스트      */
.con__281995__{display:table;table-layout:fixed;}

.con__281995__ .image_con{display:table-cell;max-width:100%;}
.con__281995__ .image_con *{box-sizing:border-box;}
.con__281995__ .image_con img{width:100px;max-width:100%;vertical-align:top;}

.con__281995__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__281995__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__281995__ .text_con .text{margin:2px 0 0;color:#666;font-size:16px;line-height:1.5;}

/*     282005 : BLANK 컨텐츠      */
.blank__282005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__282005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__282005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__282005__ {height:50px}
}

/*     281985 : 이미지 + 텍스트      */
.con__281985__{display:table;table-layout:fixed;}

.con__281985__ .image_con{display:table-cell;max-width:100%;}
.con__281985__ .image_con *{box-sizing:border-box;}
.con__281985__ .image_con img{width:100px;max-width:100%;vertical-align:top;}

.con__281985__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__281985__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__281985__ .text_con .text{margin:2px 0 0;color:#666;font-size:16px;line-height:1.5;}

/*     282015 : BLANK 컨텐츠      */
.blank__282015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__282015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__282015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__282015__ {height:50px}
}

/*     281765 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__281765__ {padding:20px; background:#ffffff;}
.textarea__281765__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#7e49bf; line-height:1.4em; vertical-align:top;}
.textarea__281765__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__281765__ {padding:25px 30px;}
	.textarea__281765__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__281765__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__281765__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__281765__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__281765__ {padding:35px;}
	.textarea__281765__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__281765__ .cont > span {padding:0 35px;}
	.textarea__281765__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__281765__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     282075 : 장문 텍스트      */
.textarea__282075__ {padding:0 10px;}
.textarea__282075__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #b2abe8;border-right:6px solid #b2abe8;text-align:center;}
.textarea__282075__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#b2abe8;}
.textarea__282075__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#b2abe8;}
.textarea__282075__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__282075__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#b2abe8;}
.textarea__282075__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#b2abe8;}
.textarea__282075__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__282075__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__282075__ {padding:0;}
	.textarea__282075__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__282075__ .textarea_box:before {width:30px;height:10px;}
	.textarea__282075__ .textarea_box:after {width:30px;height:10px;}
	.textarea__282075__ .textarea_inner {padding:30px 70px;}
	.textarea__282075__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__282075__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__282075__ p {font-size:15px;line-height:1.8em;}
}

